@0 = ~Dziękuję ci! Tak się bałam! Ten niedźwiedź zaatakował mnie zupełnie niespodziewanie! Zniszczył nawet moją karawanę! (Kobieta nadal lekko dygocze.)~ 
@1 = ~Ale już wszystko w porządku. Cieszę się, że mogłem pomóc.~ ~Ale już wszystko w porządku. Cieszę się, że mogłam pomóc.~
@2 = ~Jestem poszukiwaczem przygód. Może dasz mi kilka monet za to, co zrobiłem?~ ~Jestem poszukiwaczką przygód. Może dasz mi kilka monet za to, co zrobiłam?~ 
@3 = ~Gdyby nie ty, prawdopodobnie już bym nie żyła.~
@4 = ~Jeszcze raz dziękuję. Czy możesz zdradzić mi swe imię, nieznajomy? Chciałabym wiedzieć, komu zawdzięczam życie.~ ~Jeszcze raz dziękuję. Czy możesz zdradzić mi swe imię, nieznajoma? Chciałabym wiedzieć, komu zawdzięczam życie.~ 
@5 = ~Nazywam się <CHARNAME>.~
@6 = ~To nie ma żadnego znaczenia. Bądź ostrożna, następnym razem może nie być mnie w pobliżu.~
@7 = ~Rozumiem... Cóż, to uczciwy interes. To wszystko, co mam do zaoferowania.~ 
@8 = ~Tak, powinnam natychmiast stąd odejść i odszukać mojego męża. Powinien gdzieś tu być.~
@9 = ~Jesteś prawdziwym bohaterem!~ ~Jesteś prawdziwą bohaterką!~ 
